/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */
















.dnd-section > .row-fluid {
  max-width: 1555px;
}

.dnd-section {
  padding-bottom: 0px;
  padding-top: 0px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
.page-center {
  max-width: 1555px;
}




html {
  font-size: 16;
}

body {
  color: ;
  font-family: gotham_mediumregular;
  font-size: 16px;
  color: #232424;
  font-weight: 400;
}

p {
  font-family: gotham_mediumregular;
  font-weight: 400
}

a {
  font-family: gotham_mediumregular;
  color: rgba(4, 44, 71, 1.0);
}

a:hover,
a:focus {
  color:#8dc63f;
}

a:active {
  color: rgba(44, 84, 111, 1.0);
}

h1 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 36px;
  font-weight: 400;
}


h2 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 36px;
  font-weight: 400;
}


h3 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 26px;
  font-weight: 400;
}



h4 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 24px;
  font-weight: 400;
}



h5 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 22px;
  font-weight: 400;
}

h6 {
  color: #232424;
  font-family: gotham_blackregular;
  font-size: 20px;
  font-weight: 400;
}

blockquote {
  border-left: 10px solid #F8FAFC;;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: gotham_mediumregular;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(35, 36, 36, 1.0);
}

.hs-button,
.button--primary{
  background-color: rgba(141, 198, 63, 1.0);
  border-color: rgba(141, 198, 63, 1.0);
  border-radius: 30px;
  border-width: 1px;
  color: rgba(35, 36, 36, 1.0);
  padding-left: 45px;
  padding-right: 45px;
  padding-top: 7px;
  padding-bottom: 7px;
}
.child {
    background-color: rgba(141, 198, 63, 1.0);
  border-color: rgba(141, 198, 63, 1.0);
  border-radius: 30px;
  border-width: 1px;
  color: rgba(35, 36, 36, 1.0);
}
.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus{
  background-color: #bfbfbf;
  border-color: #bfbfbf;
  color: rgba(35, 36, 36, 1.0);
}
.child:hover, 
.child:focus {
    background-color: #bfbfbf;
  border-color: #bfbfbf;
  color: rgba(35, 36, 36, 1.0);
}
.hs-button:active,
.button--primary:active {
  background-color: #bfbfbf;
  border-color: #bfbfbf;
  color: rgba(35, 36, 36, 1.0);
}

.hs-form label {
  color: rgba(0, 0, 0, 1.0);
}

.hs-form legend {
  color: rgba(0, 0, 0, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(127, 127, 127, 1.0);
  color: ;
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(127, 127, 127, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #232424;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: gotham_mediumregular;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(73, 74, 82, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(73, 74, 82, 1.0);
}





.header {
  background-color: rgba(255, 255, 255, 1.0);
  color: ;
}
.main_header {
   background-color: rgba(255, 255, 255, 1.0);
}
.header__container {
  max-width: 1555px;
}
.top_header {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(#, 1.0);
}
.et-secondary-menu .hs-menu-wrapper>ul>li>ul {
   background-color: rgba(#, 1.0);
}
.et-secondary-menu .hs-menu-wrapper>ul>li>a {
  color: rgba(#, 1.0);
}
.et-secondary-menu .hs-menu-wrapper>ul>li>a:hover {
  color: rgba(#, 1.0);
}
.et-secondary-menu .hs-menu-wrapper>ul>li>ul>li>a {
    color: rgba(#, 1.0);
}
.et-secondary-menu .hs-menu-wrapper>ul>li>ul>li>a:hover {
  color: rgba(#, 1.0);
}
#et_search_icon:before {
  background-color: #042c47;
  color: #FFFFFF;
}
.custom-menu-primary .hs-menu-wrapper>ul>li:nth-child(2)>ul>li>a {
  background-color: #FFFFFF;
  color: #8dc63f;
  border-color: #8dc63f;
}
.custom-menu-primary .hs-menu-wrapper>ul>li:nth-child(2)>ul>li>a:hover {
  background-color: #FFFFFF;
  color: #8dc63f;
}
.et_search_outer .et-search-field {
  background-color: #f3f3f3;
  color: #232424;
}
.et_close_search_field:before {
  color: #232424;
}

.custom-menu-primary .hs-menu-wrapper>ul>li>a {
  color: #232424;
}
.custom-menu-primary .hs-menu-wrapper>ul>li>a:hover, 
.custom-menu-primary .hs-menu-wrapper>ul>li>a:focus{
  color: #8dc63f;
}
.custom-menu-primary .hs-menu-wrapper>ul>li.active>a {
  color: #8dc63f;
  background-color: rgba(255, 255, 255, 0.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li>a:hover{
  background-color: rgba(224, 102, 102, 0.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li>ul {
  background-color: #FFFFFF;
  border-color: #8dc63f;
}
.custom-menu-primary .hs-menu-wrapper>ul>li>ul>li>a, 
.custom-menu-primary .hs-menu-wrapper>ul>li:nth-child(2)>ul>li>ul>li>a{
  color: #232424;
}
.custom-menu-primary .hs-menu-wrapper>ul>li:nth-child(2)>ul>li>ul>li>a:hover {
   color: #232424;
   background-color: rgba(0, 0, 0, 0.05);
}
.custom-menu-primary .hs-menu-wrapper>ul>li>ul>li>a:hover{
  background-color: rgba(0, 0, 0, 0.05);
  color: #232424;
}
.custom-menu-primary .hs-menu-wrapper>ul>li>ul>li.active>a {
  color: #8dc63f;
  background-color: rgba(255, 255, 255, 1.0);
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus {
  background-color: #000000;
  color: #232424;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #8dc63f;
  background-color: #FFFFFF;
}








.footer {
  background-color: rgba(#null, 0.0);
  color: #FFFFFF;
}

.footer__container {
  max-width: 1555px;
}
.footer-bottom {
  background-color: rgba(0, 0, 0, 0.25);
}

.footer-bottom .hs-menu-wrapper>ul>li>a{
  color: rgba(255, 255, 255, 0.8);
}
.footer-bottom .hs-menu-wrapper>ul>li>a:hover{
  color: rgba(255, 255, 255, 0.75);
}
.footer-bottom .hs-menu-wrapper>ul>li:first-child>a.footer__copyright, 
.footer-bottom .hs-menu-wrapper>ul>li:first-child>a.footer__copyright:hover{
    color: rgba(255, 255, 255, 0.8);
}
.footer_col .hs-menu-wrapper>ul>li>a, 
.footer_col .hs-menu-wrapper>ul>li:before{
  color: rgba(255, 255, 255, 1.0);
}
.footer_col .hs-menu-wrapper>ul>li>a:hover, 
.footer_col.three .hs-menu-wrapper>ul>li:hover:before{
  color: rgba(0, 0, 0, 1.0);
}
.footer_col h4 {
  color: rgba(45, 45, 45, 1.0);
}




.content-wrapper {
  max-width: 1555px;
}

.blog-post__date {
  border-color: #232424;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #232424;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #000000;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #4b4c4c;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}

.blog-pagination__link {
  color: #232424;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #232424;
  font-family:gotham_blackregular;
  font-size: 36px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}

.page-center {
  max-width: 1555px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, top_header=, bottom_footer=, forms=}
}